[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem Installing libc6 (eglibc) from netboot image

On Feb 18, 2012, at 12:16 AM, Bob Proulx wrote:

> Chris Hiestand wrote:
>> It seems that during a preseeded installation today my squeeze VM
>> installed a proposed update when it shouldn't have:
> Or did you simply catch an archive in the middle of being updated?
> That shouldn't happen but depends upon the mirror you are using.

The problem turned out to be caused by my missing the squeeze-updates
entries in sources.list. It was just never noticeable until this update.

>>> root@test:/etc# apt-get install libc6-i386
>>> ...
>>> libc6-i386 : Depends: libc6 (= 2.11.3-2) but 2.11.3-3 is to be installed
> Where does your libc6-i386 come from?  It doesn't appear in the
> archives for me.

That's because you're running i386 arch. I was on an amd64 machine.


Reply to: